Bug 221778 - Update to 2.14.4-1.fc7 seems to cause breakages in gnome commands
Update to 2.14.4-1.fc7 seems to cause breakages in gnome commands
Product: Fedora
Classification: Fedora
Component: ORBit2 (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Depends On:
  Show dependency treegraph
Reported: 2007-01-07 17:23 EST by Tom London
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-16 22:55:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tom London 2007-01-07 17:23:17 EST
Description of problem:
Updating ORBit2 and ORBit2-devel to 2.14.4-1.fc7 seems to make several apps
break. 'at-spi' is one: http://bugzilla.gnome.org/show_bug.cgi?id=390362

Reverting to 2.14.3-4.fc7 appears to 'fix'.

Version-Release number of selected component (if applicable):
ORBit2-2.14.4-1.fc7 (and -devel)

How reproducible:
Every time

Steps to Reproduce:
1. Tried to turn off at-spi using System->Preferences->Accessibility->Assistive
Technology Preferences
2. Cleared 'Enable assistive technologies' box and clicked 'Close'
Actual results:
Bug buddy report, see http://bugzilla.gnome.org/show_bug.cgi?id=390362

Expected results:

Additional info:
Comment 1 Tom London 2007-01-15 10:23:00 EST
at-spi-1.7.15-1.fc7 seems to fix.....

Close this?
Comment 2 Matthias Clasen 2007-01-16 22:55:11 EST
Sure, if it is fixed.

Note You need to log in before you can comment on or make changes to this bug.